<?php
    session_start();
    include "../../../db.php";

    if ( !isset($_SESSION['uid']) && !isset($_SESSION['uref']) && !isset($_SESSION['utype']) ){

        header("Location: ../index.php");
    }else{

        header("Location: admission.php");
    }
?>
